prompt
prompt Creating synonym TSMPRPRA
prompt ========================
prompt
create synonym TSMPRPRA
  for &&STORET1_USER..TSMPRPRA;
  
prompt
prompt Creating synonym TSMPSRA
prompt ========================
prompt
create synonym TSMPSRA
  for &&STORET1_USER..TSMPSRA;
  
prompt
prompt Creating synonym TSMPSW
prompt ========================
prompt
create synonym TSMPSW
  for &&STORET1_USER..TSMPSW;
  
prompt
prompt Creating synonym TSMVSC
prompt ========================
prompt
create synonym TSMVSC
  for &&STORET1_USER..TSMVSC;
  
prompt
prompt Creating synonym TSRCPA
prompt ========================
prompt
create synonym TSRCPA
  for &&STORET1_USER..TSRCPA;
  
prompt
prompt Creating synonym TSRPOPA
prompt ========================
prompt
create synonym TSRPOPA
  for &&STORET1_USER..TSRPOPA;          

prompt
prompt Creating synonym TSMADDR
prompt ========================
prompt
create synonym TSMADDR
  for &&STORET1_USER..TSMADDR;

prompt
prompt Creating synonym TSMALP
prompt =======================
prompt
create synonym TSMALP
  for &&STORET1_USER..TSMALP;

prompt
prompt Creating synonym TSMBLOB
prompt ========================
prompt
create synonym TSMBLOB
  for &&STORET1_USER..TSMBLOB;

prompt
prompt Creating synonym TSMCPORG
prompt =========================
prompt
create synonym TSMCPORG
  for &&STORET1_USER..TSMCPORG;

prompt
prompt Creating synonym TSMCSNG
prompt ========================
prompt
create synonym TSMCSNG
  for &&STORET1_USER..TSMCSNG;

prompt
prompt Creating synonym TSMEISN
prompt ========================
prompt
create synonym TSMEISN
  for &&STORET1_USER..TSMEISN;

prompt
prompt Creating synonym TSMESTLC
prompt =========================
prompt
create synonym TSMESTLC
  for &&STORET1_USER..TSMESTLC;

prompt
prompt Creating synonym TSMESTRY
prompt =========================
prompt
create synonym TSMESTRY
  for &&STORET_USER..TSMESTRY;

prompt
prompt Creating synonym TSMFCLTY
prompt =========================
prompt
create synonym TSMFCLTY
  for &&STORET1_USER..TSMFCLTY;

prompt
prompt Creating synonym TSMFHU
prompt =======================
prompt
create synonym TSMFHU
  for &&STORET_USER..TSMFHU;

prompt
prompt Creating synonym TSMFILL
prompt ========================
prompt
create synonym TSMFILL
  for &&STORET1_USER..TSMFILL;

prompt
prompt Creating synonym TSMGEOPA
prompt =========================
prompt
create synonym TSMGEOPA
  for &&STORET_USER..TSMGEOPA;

prompt
prompt Creating synonym TSMGEOUN
prompt =========================
prompt
create synonym TSMGEOUN
  for &&STORET_USER..TSMGEOUN;

prompt
prompt Creating synonym TSMGLL
prompt =======================
prompt
create synonym TSMGLL
  for &&STORET1_USER..TSMGLL;

prompt
prompt Creating synonym TSMGNTXT
prompt =========================
prompt
create synonym TSMGNTXT
  for &&STORET1_USER..TSMGNTXT;

prompt
prompt Creating synonym TSMHOLE
prompt ========================
prompt
create synonym TSMHOLE
  for &&STORET1_USER..TSMHOLE;

prompt
prompt Creating synonym TSMIGUA
prompt ========================
prompt
create synonym TSMIGUA
  for &&STORET1_USER..TSMIGUA;

prompt
prompt Creating synonym TSMINTVL
prompt =========================
prompt
create synonym TSMINTVL
  for &&STORET1_USER..TSMINTVL;

prompt
prompt Creating synonym TSMLOG
prompt =======================
prompt
create synonym TSMLOG
  for &&STORET1_USER..TSMLOG;

prompt
prompt Creating synonym TSMLTHUN
prompt =========================
prompt
create synonym TSMLTHUN
  for &&STORET_USER..TSMLTHUN;

prompt
prompt Creating synonym TSMMAD
prompt =======================
prompt
create synonym TSMMAD
  for &&STORET_USER..TSMMAD;

prompt
prompt Creating synonym TSMNAL
prompt =======================
prompt
create synonym TSMNAL
  for &&STORET_USER..TSMNAL;

prompt
prompt Creating synonym TSMOCNLC
prompt =========================
prompt
create synonym TSMOCNLC
  for &&STORET1_USER..TSMOCNLC;

prompt
prompt Creating synonym TSMOPNG
prompt ========================
prompt
create synonym TSMOPNG
  for &&STORET1_USER..TSMOPNG;

prompt
prompt Creating synonym TSMORGAN
prompt =========================
prompt
create synonym TSMORGAN
  for &&STORET1_USER..TSMORGAN;

prompt
prompt Creating synonym TSMPCOA
prompt ========================
prompt
create synonym TSMPCOA
  for &&STORET1_USER..TSMPCOA;

prompt
prompt Creating synonym TSMPERSN
prompt =========================
prompt
create synonym TSMPERSN
  for &&STORET1_USER..TSMPERSN;

prompt
prompt Creating synonym TSMPIPE
prompt ========================
prompt
create synonym TSMPIPE
  for &&STORET1_USER..TSMPIPE;

prompt
prompt Creating synonym TSMPPA
prompt =======================
prompt
create synonym TSMPPA
  for &&STORET1_USER..TSMPPA;

prompt
prompt Creating synonym TSMPPRA
prompt ========================
prompt
create synonym TSMPPRA
  for &&STORET1_USER..TSMPPRA;

prompt
prompt Creating synonym TSMPRA
prompt =======================
prompt
create synonym TSMPRA
  for &&STORET1_USER..TSMPRA;

prompt
prompt Creating synonym TSMPRMVL
prompt =========================
prompt
create synonym TSMPRMVL
  for &&STORET_USER..TSMPRMVL;

prompt
prompt Creating synonym TSMPROJ
prompt ========================
prompt
create synonym TSMPROJ
  for &&STORET1_USER..TSMPROJ;

prompt
prompt Creating synonym TSMPSA
prompt =======================
prompt
create synonym TSMPSA
  for &&STORET1_USER..TSMPSA;

prompt
prompt Creating synonym TSMPUMP
prompt ========================
prompt
create synonym TSMPUMP
  for &&STORET1_USER..TSMPUMP;

prompt
prompt Creating synonym TSMRRR
prompt =======================
prompt
create synonym TSMRRR
  for &&STORET_USER..TSMRRR;

prompt
prompt Creating synonym TSMSTATN
prompt =========================
prompt
create synonym TSMSTATN
  for &&STORET1_USER..TSMSTATN;

prompt
prompt Creating synonym TSMUOA
prompt =======================
prompt
create synonym TSMUOA
  for &&STORET1_USER..TSMUOA;

prompt
prompt Creating synonym TSMUSER
prompt ========================
prompt
create synonym TSMUSER
  for &&STORET1_USER..TSMUSER;

prompt
prompt Creating synonym TSMVSTC
prompt ========================
prompt
create synonym TSMVSTC
  for &&STORET_USER..TSMVSTC;

prompt
prompt Creating synonym TSMWELL
prompt ========================
prompt
create synonym TSMWELL
  for &&STORET1_USER..TSMWELL;

prompt
prompt Creating synonym TSMWLE
prompt =======================
prompt
create synonym TSMWLE
  for &&STORET1_USER..TSMWLE;

prompt
prompt Creating synonym TSRAAL
prompt =======================
prompt
create synonym TSRAAL
  for &&STORET1_USER..TSRAAL;

prompt
prompt Creating synonym TSRADL
prompt =======================
prompt
create synonym TSRADL
  for &&STORET1_USER..TSRADL;

prompt
prompt Creating synonym TSRANLPR
prompt =========================
prompt
create synonym TSRANLPR
  for &&STORET1_USER..TSRANLPR;

prompt
prompt Creating synonym TSRBIOPT
prompt =========================
prompt
create synonym TSRBIOPT
  for &&STORET_USER..TSRBIOPT;

prompt
prompt Creating synonym TSRBRG
prompt =======================
prompt
create synonym TSRBRG
  for &&STORET1_USER..TSRBRG;

prompt
prompt Creating synonym TSRBRGI
prompt ========================
prompt
create synonym TSRBRGI
  for &&STORET1_USER..TSRBRGI;

prompt
prompt Creating synonym TSRCCGA
prompt ========================
prompt
create synonym TSRCCGA
  for &&STORET1_USER..TSRCCGA;

prompt
prompt Creating synonym TSRCHAR
prompt ========================
prompt
create synonym TSRCHAR
  for &&STORET_USER..TSRCHAR;

prompt
prompt Creating synonym TSRCHDEF
prompt =========================
prompt
create synonym TSRCHDEF
  for &&STORET1_USER..TSRCHDEF;

prompt
prompt Creating synonym TSRCHGRP
prompt =========================
prompt
create synonym TSRCHGRP
  for &&STORET1_USER..TSRCHGRP;

prompt
prompt Creating synonym TSRCHTYP
prompt =========================
prompt
create synonym TSRCHTYP
  for &&STORET_USER..TSRCHTYP;

prompt
prompt Creating synonym TSRCLDES
prompt =========================
prompt
create synonym TSRCLDES
  for &&STORET1_USER..TSRCLDES;

prompt
prompt Creating synonym TSRCPV
prompt =======================
prompt
create synonym TSRCPV
  for &&STORET_USER..TSRCPV;

prompt
prompt Creating synonym TSRCTCA
prompt ========================
prompt
create synonym TSRCTCA
  for &&STORET_USER..TSRCTCA;

prompt
prompt Creating synonym TSRDLIN
prompt ========================
prompt
create synonym TSRDLIN
  for &&STORET1_USER..TSRDLIN;

prompt
prompt Creating synonym TSRDQL
prompt =======================
prompt
create synonym TSRDQL
  for &&STORET1_USER..TSRDQL;

prompt
prompt Creating synonym TSREOD
prompt =======================
prompt
create synonym TSREOD
  for &&STORET1_USER..TSREOD;

prompt
prompt Creating synonym TSRFACOA
prompt =========================
prompt
create synonym TSRFACOA
  for &&STORET1_USER..TSRFACOA;

prompt
prompt Creating synonym TSRFAFSA
prompt =========================
prompt
create synonym TSRFAFSA
  for &&STORET1_USER..TSRFAFSA;

prompt
prompt Creating synonym TSRFAPEA
prompt =========================
prompt
create synonym TSRFAPEA
  for &&STORET1_USER..TSRFAPEA;

prompt
prompt Creating synonym TSRFAPRA
prompt =========================
prompt
create synonym TSRFAPRA
  for &&STORET1_USER..TSRFAPRA;

prompt
prompt Creating synonym TSRFAQSA
prompt =========================
prompt
create synonym TSRFAQSA
  for &&STORET1_USER..TSRFAQSA;

prompt
prompt Creating synonym TSRFDACT
prompt =========================
prompt
create synonym TSRFDACT
  for &&STORET1_USER..TSRFDACT;

prompt
prompt Creating synonym TSRFDSET
prompt =========================
prompt
create synonym TSRFDSET
  for &&STORET1_USER..TSRFDSET;

prompt
prompt Creating synonym TSRFLDGR
prompt =========================
prompt
create synonym TSRFLDGR
  for &&STORET_USER..TSRFLDGR;

prompt
prompt Creating synonym TSRFLDPR
prompt =========================
prompt
create synonym TSRFLDPR
  for &&STORET1_USER..TSRFLDPR;

prompt
prompt Creating synonym TSRFQS
prompt =======================
prompt
create synonym TSRFQS
  for &&STORET1_USER..TSRFQS;

prompt
prompt Creating synonym TSRFQSPA
prompt =========================
prompt
create synonym TSRFQSPA
  for &&STORET1_USER..TSRFQSPA;

prompt
prompt Creating synonym TSRGRCFG
prompt =========================
prompt
create synonym TSRGRCFG
  for &&STORET1_USER..TSRGRCFG;

prompt
prompt Creating synonym TSRHCSC
prompt ========================
prompt
create synonym TSRHCSC
  for &&STORET1_USER..TSRHCSC;

prompt
prompt Creating synonym TSRLAB
prompt =======================
prompt
create synonym TSRLAB
  for &&STORET1_USER..TSRLAB;

prompt
prompt Creating synonym TSRLBRMK
prompt =========================
prompt
create synonym TSRLBRMK
  for &&STORET_USER..TSRLBRMK;

prompt
prompt Creating synonym TSRLSPP
prompt ========================
prompt
create synonym TSRLSPP
  for &&STORET1_USER..TSRLSPP;

prompt
prompt Creating synonym TSRMATRX
prompt =========================
prompt
create synonym TSRMATRX
  for &&STORET_USER..TSRMATRX;

prompt
prompt Creating synonym TSROAPA
prompt ========================
prompt
create synonym TSROAPA
  for &&STORET1_USER..TSROAPA;

prompt
prompt Creating synonym TSROAPCA
prompt =========================
prompt
create synonym TSROAPCA
  for &&STORET1_USER..TSROAPCA;

prompt
prompt Creating synonym TSROLSPA
prompt =========================
prompt
create synonym TSROLSPA
  for &&STORET1_USER..TSROLSPA;

prompt
prompt Creating synonym TSROPPRD
prompt =========================
prompt
create synonym TSROPPRD
  for &&STORET1_USER..TSROPPRD;

prompt
prompt Creating synonym TSRRCI
prompt =======================
prompt
create synonym TSRRCI
  for &&STORET1_USER..TSRRCI;

prompt
prompt Creating synonym TSRRLRA
prompt ========================
prompt
create synonym TSRRLRA
  for &&STORET1_USER..TSRRLRA;

prompt
prompt Creating synonym TSRRQCAF
prompt =========================
prompt
create synonym TSRRQCAF
  for &&STORET1_USER..TSRRQCAF;

prompt
prompt Creating synonym TSRRSULT
prompt =========================
prompt
create synonym TSRRSULT
  for &&STORET1_USER..TSRRSULT;

prompt
prompt Creating synonym TSRSDP
prompt =======================
prompt
create synonym TSRSDP
  for &&STORET1_USER..TSRSDP;

prompt
prompt Creating synonym TSRSMPLE
prompt =========================
prompt
create synonym TSRSMPLE
  for &&STORET1_USER..TSRSMPLE;

prompt
prompt Creating synonym TSRSTVST
prompt =========================
prompt
create synonym TSRSTVST
  for &&STORET1_USER..TSRSTVST;

prompt
prompt Creating synonym TSRTNOD
prompt ========================
prompt
create synonym TSRTNOD
  for &&STORET1_USER..TSRTNOD;

prompt
prompt Creating synonym TSRTOD
prompt =======================
prompt
create synonym TSRTOD
  for &&STORET1_USER..TSRTOD;

prompt
prompt Creating synonym TSRTPA
prompt =======================
prompt
create synonym TSRTPA
  for &&STORET1_USER..TSRTPA;

prompt
prompt Creating synonym TSRTRIP
prompt ========================
prompt
create synonym TSRTRIP
  for &&STORET1_USER..TSRTRIP;

prompt
prompt Creating synonym TSRTSA
prompt =======================
prompt
create synonym TSRTSA
  for &&STORET1_USER..TSRTSA;

prompt
prompt Creating synonym TSRUOM
prompt =======================
prompt
create synonym TSRUOM
  for &&STORET_USER..TSRUOM;

